package com.xjrsoft.common.enums;

/**
 * @Author: tzx
 * @Date: 2023/2/27 15:20
 */
public enum DataAuthTypeEnum {
    /*
     *
     *  角色
     * */
    ROLE(0, "角色"),
    /*
    *  用户
    * */
    USER(1, "用户");


    final int code;
    final String value;

    public int getCode() {
        return this.code;
    }

    public String getValue() {
        return this.value;
    }

    DataAuthTypeEnum(final int code, final String message) {
        this.code = code;
        this.value = message;
    }
}
